Get message ids by the most of reactions.
curl --request GET \
--url https://apix.us.amity.co/api/v2/reactions/messages/most \
--header 'Authorization: Bearer <token>'import requests
url = "https://apix.us.amity.co/api/v2/reactions/messages/most"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://apix.us.amity.co/api/v2/reactions/messages/most', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"messageId": "<string>",
"reactionsCount": 123
}
]{
"status": "error",
"code": 400400,
"message": "Resource Not Found."
}{
"status": "error",
"code": 400311,
"message": "RateLimit Exceed."
}{
"status": "error",
"code": 500000,
"message": "Unexpected error"
}Reaction
Get message ids by the most of reactions.
Get message ids by the most of reactions.
GET
/
api
/
v2
/
reactions
/
messages
/
most
Get message ids by the most of reactions.
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
Required range:
x >= 1Reaction name
Maximum string length:
100⌘I